# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v5.10.107
  - 4c8814277b5d Linux 5.10.107
  - 7a0d13ef67a1 arm64: kvm: Fix copy-and-paste error in bhb templates for v5.10 stable
  - dc1163203ae6 io_uring: return back safer resurrect
  ACK: pavel
  - 8fdaab341bad kselftest/vm: fix tests build with old libc
  ACK: pavel
  - 2490695ffdba sfc: extend the locking on mcdi->seqno
  ACK: pavel
  - 2fad5b694896 tcp: make tcp_read_sock() more robust
  ACK: pavel -- just a robustness
  - 3f9a8f8a952c nl80211: Update bss channel on channel switch for P2P_CLIENT
  ACK: pavel
  - 0ba557d33094 drm/vrr: Set VRR capable prop only if it is attached to connector
  ACK: pavel
  - 9a8e4a5c5b73 iwlwifi: don't advertise TWT support
  ACK: pavel -- just a feature removal
  - c5ea0221c816 atm: firestream: check the return value of ioremap() in fs_init()
  ACK: pavel -- I doubt real users are affected
  - efdd92c18ed4 can: rcar_canfd: rcar_canfd_channel_probe(): register the CAN device when fully ready
  ACK: pavel
  - ebe106eac686 ARM: 9178/1: fix unmet dependency on BITREVERSE for HAVE_ARCH_BITREVERSE
  ACK: pavel
  - e8ad9ecc4069 MIPS: smp: fill in sibling and core maps earlier
  IGN: pavel
  - 8c70b9b47004 mac80211: refuse aggregations sessions before authorized
  UR: pavel -- c/e
  - d687d7559e24 ARM: dts: rockchip: fix a typo on rk3288 crypto-controller
  ACK: pavel -- just a cleanup
  - 6f0a94931c47 ARM: dts: rockchip: reorder rk322x hmdi clocks
  ACK: pavel
  - 6493c6aa8b44 arm64: dts: agilex: use the compatible "intel,socfpga-agilex-hsotg"
  ACK: pavel
  - c5c8c649fee0 arm64: dts: rockchip: reorder rk3399 hdmi clocks
  ACK: pavel
  - f7f062919f41 arm64: dts: rockchip: fix rk3399-puma eMMC HS400 signal integrity
  ACK: pavel
  - ca142038a54f xfrm: Fix xfrm migrate issues when address family changes
  UR: pavel -- c/e
  - d8889a445b53 xfrm: Check if_id in xfrm_migrate
  ACK: pavel
  - 6056abc99b58 sctp: fix the processing for INIT chunk
  ACK: pavel
  - bdf0316982f0 Revert "xfrm: state and policy should fail if XFRMA_IF_ID 0"
  ACK: pavel
